/*----------------------------------------------------------------------------
++ template.css - all the templates structural css.
----------------------------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
	height: 100% !important;
}
body {
	margin: 0;
	padding: 0;
	background: #131b1e;
	color: #f9f6eb;
}

/* template width
***************************************/
.width960px {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	padding: 0;
	clear: both;
}
#content-inner {
	border: 1px solid #000;
	background: #1b262a;
}
.blog {
	display: block;
}

/* top area
*****************************************/
div#top {
	height: 100px;
	margin: 0 0 1px;
}
div#top.no_header {
	margin: 0 0 -11px;
}
div#top div#logo {
	display: block;
	height: 26px;
	padding: 0pt;
	position: relative;
	top: 30px;
	width: 176px;
}
/* logo */
div#top div#logo h1 {
	margin: 0;
}
div#top div#logo h1 a {
	width: 224px;
	height: 36px;
	margin: 0;
	padding: 0;
	text-indent: -7887px;
	display: block;
	background: transparent url(../images/logo.png) no-repeat left;
	font-size: 1px;
	line-height: 26px;
}
#user1 {
	width: 100%;
	background: #303c40 url(../images/top_shelf.png) repeat-x;
	padding-bottom: 5px;
}
body.blackbg div#user1 {
	background: #000;
	background-image: none;
	padding-bottom: 0;
}
a.home-promo {
	background: url(../images/promo.jpg) no-repeat top center;
	height: 220px;
	text-indent: -9999px;
	margin: 10px 0;
	display: block;
	border: 1px solid #fff;
}
#nav {
	background: #000 url(../images/hmenu_bg.png) repeat-x bottom;
}
#nav .width960px {
	position: relative;
}
#main {
	background: url(../images/main-top-bg.png) repeat-x top;
	margin-bottom: 13px;
}
body.superdrop #main {
	background: transparent url(../images/sub-bg-dropline.png) repeat-x 0 0;
}
#pathway {
	line-height: 34px;
	height: 35px;
	background: #111a1c url(../images/pathway_bg.png) repeat-x top;
	font-size: 0.9em;
	padding: 0 20px 0 8px;
}
#pathway a:link, #pathway a:visited, #pathway a:hover {
	line-height: 34px;
	padding: 0 15px 0 5px;
	margin-right: 4px;
	text-decoration: underline;
	font-size: 1em;
}
#pathway img {
	display: none;
}
#wrapper {
	border-bottom: 1px solid #000;
}
body.superdrop #wrapper {
	background: transparent url(../images/main-top-bg.png) repeat-x 0 0;
}
.pagination-links, .pagination-counter {
	float: left;
	clear: both;
	width: 100%;
}
#advert1 {
	float: left;
	clear: both;
}
div.more_articles {
}
/* clear fix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}
.moduletable-bgstyle-12 {
	background: url(../images/modFX/bulb.png) no-repeat 0 0;
}
/* hides from ie mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* end hide from ie Mac */

/* footer section
*****************************************/
#footer {
	margin: 0 auto;
	clear: both;
	position: relative;
	height: 75px;
	font-size: 0.9em;
	color: #fff;
	background: #131b1e url(../images/footer-bg.png) repeat-x top left;
	margin-top: 1px;
	padding-top: 15px;
}
#nav-copy {
	position: relative;
	top: 12px;
	font-size: 1.1em;
}
#joomlajunkie-swish  {
	float: left;
	background: url(../images/jjswish.png) no-repeat 0px 0px;
	width: 42px;
	height: 45px;
	margin: 0;
	padding: 0;
	text-indent: -7887px;
	z-index: 100;
	outline: 0;
	margin: -2px 10px 0 10px;
}
#joomlajunkie-swish a:hover {
	background-position: 0px -44px;
}
#nav-and-credits {
	line-height: 20px;
	position: relative;
	overflow: hidden;
}
#nav-and-credits .left, #copyright .left {
	float: left;
	clear: right;
	padding: 0;
	margin: 0;
	padding-left: 10px;
	font-size: 0.9em;
}
#nav-and-credits .right, #copyright .right {
	float: right;
	padding: 0;
	margin: 0;
	padding-right: 20px;
	font-size: 0.9em;
}
#copyright .right {
	color: #999;
}
#copyright .right a {
	text-decoration: underline;
}
a.w3c-valid-xhtml, a.w3c-valid-css, a.footer-rss {
	padding-left: 30px;
	text-transform: uppercase;
}
#nav-and-credits a.w3c-valid-xhtml {
	background: url(../images/tickle_red.gif) no-repeat 10px 1px;
	color: #dc175d;
}
#nav-and-credits a.w3c-valid-css {
	background: url(../images/tickle_blue.gif) no-repeat 10px 1px;
	color: #a8d5fc;
}
#nav-and-credits a.footer-rss {
	background: url(../images/tickle_orange.gif) no-repeat 10px 1px;
	color: #e68c05;
}
/* credits */
div#credits {
	width: 250px;
	height: 30px;
	font: normal 12px Arial, serif;
	color: #fff;
	position: absolute;
	top: 25px;
	left: 25px;
}
div#credits div {
	color: #e4f5ff;
	text-indent: 12px;
}
div#credits a {
	color: #fff;
	text-decoration: underline;
}
#modulemenu {
	display: none;
}
.module #modulemenu {
	display: block;
}
.moduletable .inputbox {
	width: 95%;
}
.moduletable #modlgn_remember {
	width: auto;
}
.moduletable .search input#mod_search_searchword.inputbox {
	margin: 0 0 0px;
	color: #fff;
}
.inputbox {
	margin: 0;
	padding: 0;
	vertical-align: middle;
	border: 1px solid #191919;
	padding: 4px 0 4px 5px;
	color: #ccc;
	background: #212c30;
}
input.button, button.button {
	border: none;
	height: 26px;
	line-height: 23px;
	padding: 0px 17px 4px;
	margin-top: 7px;
	margin-bottom: 7px;
	border: 1px solid #12191b;
	background: transparent url(../images/button-bg.jpg) repeat-x scroll center top;
	font-weight: bold;
	font-size: 1em;
}

/* configurable sidebars (right)
*****************************************/
body.scheme_2 #content {
	display: inline;
	float: left;
	width: 752px;
	margin-top: 1px;
	border: 1px solid #2b2e2e;
}
body.scheme_1 #content {
	margin-top: 1px;
	border: 1px solid #2b2e2e;
	float: left;
	width: 960px;
}
body.scheme_2 #right {
	float: right;
	width: 193px;
	display: inline;
	margin-top: 1px;
	margin-left: 10px;
}

/* configurable sidebars (left)
*****************************************/
body.scheme_2 #left {
	float: left;
	width: 193px;
	display: inline;
	margin-top: 1px;
	margin-left: 0;
	clear: both;
}
body.scheme_2 #content.second-in-scheme {
	margin-left: 10px;
}
/* right left content */
body.scheme_3 #right.first-in-scheme {
	margin-left: 0;
}
body.scheme_3 #left.second-in-scheme {
	margin-left: 10px;
	clear: none;
}
/* content right left */
.scheme_3 #content.first-in-scheme {
	margin-left: 0;
}
body.scheme_3 #right.second-in-scheme {
	margin-left: 10px;
}
body.scheme_3 #left.third-in-scheme {
	margin-left: 10px;
	margin-right: 0;
}
/* right content */
body.scheme_2 #right.first-in-scheme {
	float: left;
	margin-left: 0;
}
body.scheme_2 #content.second-in-scheme {
	float: right;
	margin-left: 10px;
	margin-right: 0;
}
/* content left */
body.scheme_2 #left.second-in-scheme {
	margin-left: 10px;
}
/* sidebar on left and right */
body.scheme_3 #left {
	float: left;
	width: 193px;
	display: inline;
	margin-top: 1px;
	clear: left;
}
body.scheme_3 #content {
	display: inline;
	float: left;
	width: 548px;
	margin-top: 1px;
	border: 1px solid #2B2E2E;
	margin-left: 10px;
}
body.scheme_3 #right {
	float: left;
	width: 193px;
	display: inline;
	margin-top: 1px;
	margin-left: 10px;
}

/* options bar
*****************************************/
#color-text {
	background: url(../images/select.gif) no-repeat top right;
}
#mainbody {
	background: #1b262a;
}
#mainbody .padding {
	padding: 5px 5px;
}
#mainbody .padding.bottom-content {
	padding: 5px 5px;
}
#color-text {
	height: 36px;
	margin: -23px 0 0;
	padding: 0 10px 0 0;
	float: right;
	width: 259px;
}
#color-text a {
	float: left;
	display: inline;
	margin-left: 1px;
}
#color-text span.options_caption {
	float: left;
	line-height: 33px;
	font-weight: bold;
	padding-left: 0;
	font-size: 12px;
}
#color-icons {
	position: relative;
	margin-top: 7px;
	right: -4px;
	width: 84px;
	float: left;
	overflow: hidden;
	height: 21px;
}
#font-icons {
	position: relative;
	margin-top: 7px;
	right: -4px;
	width: 64px;
	height: 21px;
	float: left;
	overflow: hidden;
}
a.blue-color, 
a.red-color, 
a.orange-color, 
a.green-color, 
a.txt-default, 
a.txt-larger, 
a.txt-smaller {
	height: 19px;
	width: 19px;
	display: block;
	text-indent: -9999px;
}
a.txt-default {
	background: url(../images/txt-standard.gif) no-repeat 0 0;
}
a.txt-larger {
	background: url(../images/txt-big.gif) no-repeat;
}
a.txt-smaller {
	background: url(../images/txt-small.gif) no-repeat;
}
a.blue-color {
	background: url(../images/color-blue.gif) no-repeat;
}
a.red-color {
	background: url(../images/color-red.gif) no-repeat;
}
a.orange-color {
	background: url(../images/color-orange.gif) no-repeat;
}
a.green-color {
	background: url(../images/color-green.gif) no-repeat;
}
a.blue-color:active,
a.blue-color:hover,
a.red-color:active,
a.red-color:hover,
a.orange-color:active,
a.orange-color:hover,
a.green-color:hover,
a.green-color:active,
a.txt-default:active,
a.txt-default:hover,
a.txt-larger:active,
a.txt-larger:hover,
a.txt-smaller:active,
a.txt-smaller:hover {
	background-position: 0 -19px;
}
body.large-text a.txt-larger {
	background: url(../images/txt-big.gif) no-repeat 0 0;
}
body.medium-text a.txt-default {
	background: url(../images/txt-standard.gif) no-repeat 0 0;
}
body.smaller-text a.txt-smaller {
	background: url(../images/txt-small.gif) no-repeat 0 0;
}
body.smaller-text a.txt-smaller, 
body.large-text a.txt-larger, 
body.medium-text a.txt-default {
	background-position: 0 -19px;
}
.cols_1 {
	width: 98%;
}
.cols_2 {
	width: 46.5%;
}
.cols_3 {
	width: 30%;
}
.cols_4 {
	width: 22%;
}
.pagenav {
	border: 1px solid #24373C;
	font-weight: bold;
	margin: 5px 1px;
	text-align: center;
	width: auto;
	color: #ccc;
	padding: 5px 10px;
}
a.pagenav {
	border: 1px solid #2f4249;
	color: #957f6c;
	padding: 5px 10px;
}
a.pagenav:hover {
	border: 1px solid #435e68;
	color: #fff;
	background: #2f4249;
	text-decoration: none;
}
.pagination-links {
	float: left;
	clear: both;
	width: 100%;
	text-align: center;
	margin-bottom: 5px;
	color: #ccc;
}
.pagination-counter {
	float: left;
	clear: both;
	width: 100%;
	text-align: center;
	padding: 10px 0;
}
.blog_more {
	float: left;
	clear: both;
	padding: 10px 0 0 10px;
	width: 98%;
	background: #212c30;
	border-bottom: 1px solid #2f4249;
	border-top: 1px solid #2f4249;
	margin-bottom: 20px;
}
#content .blog_more ul.more-links {
	margin-top: 0;
}
p.more-link {
	margin: 0;
	padding: 0;
}
p.more_link {
	margin: 0;
	text-transform: uppercase;
}
.article_seperator {
	border-top: 1px solid #e9e5e5;
	border-bottom: 1px solid #fff;
	height: 0px;
	display: block;
	margin: 2% 10%;
	width: 80%;
}